<!-- Start Page Title Area -->
<div class="page-title-area item-bg-1">
    <div class="container">
        <div class="page-title-content">
            <h2>Log 44In</h2>
            <ul>
                <li>
                    <a class="nav-link active" routerLink="/home" routerLinkActive="active">
                        Home2 
                        <i class="fa fa-chevron-right"></i>
                    </a>
                </li>
                <li>Log In</li>
            </ul>
        </div>
    </div>
</div>
<!-- End Page Title Area -->

<!-- Start Sign Up Area -->
<section class="sign-up-area ptb-100">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="contact-form-action">
                    <div class="form-heading text-center">
                        <h3 class="form-title">Forgot your password!</h3>
                    </div>
                    <form [formGroup]="forgotPassword" (ngSubmit)="onSubmitForgotPass()">
                        <div class="row">
                            <div class="col-12">
                                <div class="form-group">
                                    <input type="text" formControlName="email" class="form-control" placeholder="Email" [ngClass]="{ 'is-invalid': submitted && f.email.errors }" />
                                    <div *ngIf="submitted && f.email.errors" class="invalid-feedback">
                                        <div *ngIf="f.email.errors.required">Email is required</div>
                                        <div *ngIf="f.email.errors.email">Email must be a valid email address</div>
                                    </div>
                                </div>
                                <div *ngIf="emailError">Email Error</div>
                            </div>
                            <div class="col-12">
                                <!-- <button class="default-btn" type="submit">
                                    Log In Now
                                </button> -->
                                <button type="submit" class="default-btn"> Submit</button>
                            </div>
                            <div class="col-12">
                                <a class="default-btn" routerLink="/login" routerLinkActive="active">Login</a> 
                            </div>
                            <div class="col-12">
                                <p class="account-desc">
                                    Not a member?
                                    <a class="default-btn" routerLink="/register" routerLinkActive="active">Register</a> 
                                </p>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Sign Up Area -->





